#burger-menu {
  position: fixed;
  height: 100vh;
  background-color: lightblue;
  z-index: 1000;
  top: 0;
  left: 0;
  width: 100%;
  margin-top: 22vw;
  padding-top: 10vw;
  display: none;
}

.burger-links {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: 7vw;
  gap: 10vw;
}

.burger-links > a {
  color: black;
  text-underline-offset: 2vw;
}

@media (min-width: 768px) {
  #burger-menu {
    margin-top: 14vw;
    padding-top: 10vw;
  }

  .burger-links {
    font-size: 4vw;
  }
}

@media (min-width: 1024px) {
  #burger-menu {
    display: none;
  }
}
